Retired: phpBB Forum ID Security Bypass Vulnerability

Bugtraq ID: 37882
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 20 2010 12:00AM
Updated: Jan 29 2010 03:21PM
Credit: nickvergessen
Vulnerable: phpBB Group phpBB 3.0.4
phpBB Group phpBB 3.0.3
phpBB Group phpBB 3.0.2
phpBB Group phpBB 3.0.1
phpBB Group phpBB 3.0
Not Vulnerable: phpBB Group phpBB 3.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus